		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 12:19:56
*/


.banner-content, .home-banner {
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/247886/bg-black-transparent.png?v=0.1.1) repeat left top;
}

.home-banner .banner-content {
background: none;
}
.main-content-container{
/*padding-left: 10px;
padding-right: 10px;*/
width: 1170px;
}
#search-suggestion-wrapper {
width: 494px;
}
#footer-feedback{
 border:0px none transparent !important;
}
.home-banner {
height: 420px;
margin-top: 80px;
}
.home-banner .banner-wrapper{
position: absolute;
top: 20px;
width: 1024px;
}
.home-banner .banner-content{
margin-top: 90px;
}

#home-video-select{

left: auto !important;
right: 20px !important;
margin-top: 20px !important;
position: relative !important;
bottom: auto !important;
}
.banner-content-video iframe {
width: 440px; height: 260px;
}
#ie-submit-link {
font-size: 1em;
}